Subject: Trainer Candidate - Cathrine M
From: Cathrine M <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 18 Jun 2021 06:05:41 -0400

| | Tech Support Test

Name | Cathrine M
E-mail | [email-masked]
Phone Number | (97387) 88848
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBM India Pvt ltd | Operations Manager | 21st June'21 | 53k
Previous Employer 1 | Star Touch India Pvt ltd | Customer support executive | June'2010 | 9k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Along with managing a team, I have hands on experience in training as well
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person when it comes to work and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer expectations
What according to you makes you a good candidate for this position? | I possess a combination of skills and experience that make me stand out
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |